Loading...
Searching...
No Matches
zigbee::ZigbeeManager::StateChangedEvent Struct Reference

State changed. More...

Inheritance diagram for zigbee::ZigbeeManager::StateChangedEvent:

## Public Attributes

DongleState | oldState
| the old state
DongleState | newState
| the new state
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

State changed.

The documentation for this struct was generated from the following file:

- ZigbeeManager.idl